Uploaded image for project: 'Z-Push'
  1. Z-Push
  2. ZP-1149

Add missing dependencies for the IMAP backend

    Details

    • Type: Bug
    • Status: QA
    • Priority: Medium
    • Resolution: Fixed
    • Affects Version/s: 2.3.4
    • Fix Version/s: 2.3.5beta1, 2.3.5
    • Component/s: None
    • Labels:
      None

      Description

      For the IMAP backend to work properly with emails containing ics attachments, we have to make sure that Andrew's Web Libraries (https://www.openhub.net/p/9373) are available on the system. Also it is necessary to set the correct include path for the AWL (/usr/share/awl/inc).

      libawl-php is already a required dependency for caldav backend, so probably it's only necessary to add it as requirement for the IMAP backend.

      See ZP-1144.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  Manfred Manfred Kutas
                  Reporter:
                  Manfred Manfred Kutas
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: